### Method

# Json Object get_values

#### Declaration [src]

    GList*
    json_object_get_values (
      JsonObject* object
    )

#### Description [src]

Retrieves all the values of the members of an object.

#### Return value

Type: A list of `JsonNode*`

The member values of the object.

The caller of the method takes ownership of the data container, but not the data inside it.
The return value can be `NULL`.